<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>Page d'Inscription</title>
    <link rel="icon" href="logo_ts.png">
    <link rel="stylesheet" type="text/css" href="css/style_Inscription.css">
</head>
{{> header}}
<body>
           
    <header class="bg-dark text-white">
		<h1>Inscription</h1>
	</header>
    <div class="login-box">
        <form method="post" action="/inscription">
            <div class="user-box">
                <input required="required" name="username" type="text">
                <label>Nom d'utilisateur</label>
            </div>
            <div class="user-box">
                <input required="required" name="password" type="password">
                <label>Mot de passe</label>
            </div>
            <input class="submit" type="submit" value="S'inscrire">
        </form>
    </div>
</body>
<div class="footer-container">
    {{> footer}}
</div>
</html>